Application: gvSIG desktop - gvSIG feature requests #5020
[PG] Mostrar imagenes incrustdas en un BBDD a traves de la herramienta de hiperenlace
02/27/2019 01:39 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2914 (rev. org.gvsig.deskiop-2.0.242)

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 44160 - 02/28/2019 01:59 PM - Joaquin del Cerro Murciano

refs #5020, #5021 modificada la gestion de los recursos asociados a un explorer (getResourcePath) para poder trabajar con recursos asociados a
tablas de BBDD

Revision 44161 - 02/28/2019 02:00 PM - Joaquin del Cerro Murciano

refs #5020, #5021 sustituidas las llamadas getResourcePath del explorer por getResource

Revision 192 - 03/08/2019 09:30 PM - Joaquin del Cerro Murciano

refs #5020, #5021, afiadido soporte para almacenar recursos de gvsig asociados a una BBDD de SpatialLite

Revision 44189 - 03/08/2019 09:33 PM - Joaquin del Cerro Murciano

refs #5020, #5021, Correcciones al soporte para almcenar recursos asociados a una BBDD embebida, el perfil de datos de imagen, y para que los

dynforms puedan presentar campos asociados a una imagen.

Revision 193 - 03/08/2019 09:43 PM - Joaquin del Cerro Murciano

refs #5020, #5021, afiadido soporte para almacenar recursos de gvsig asociados a una BBDD de SpatialLite

Revision 412 - 03/10/2019 02:13 AM - Oscar Martinez

refs #5020 Anadido soporte a campos con profile de imagen para mostrar en el hiperenlace

Revision 1861 - 03/10/2019 08:58 PM - Joaquin del Cerro Murciano

refs #5020, #5021
Revision 194 - 03/10/2019 09:02 PM - Joaquin del Cerro Murciano

refs #5020, #5021

Revision 44190 - 03/10/2019 09:03 PM - Joaquin del Cerro Murciano

refs #5020, #5021

Revision 510 - 03/10/2019 09:26 PM - Joaquin del Cerro Murciano

refs #5020, #5021

Revision 44191 - 03/11/2019 06:16 PM - Joaquin del Cerro Murciano

refs #5020, #5021, #4795

Revision 195 - 03/11/2019 06:19 PM - Joaquin del Cerro Murciano

refs #5020, #5021, #4795

Revision 44197 - 03/17/2019 07:34 PM - Joaquin del Cerro Murciano

refs #5020, #5021,

Revision 44198 - 03/17/2019 07:34 PM - Joaquin del Cerro Murciano

refs #5020, #5021,

Revision 196 - 03/17/2019 07:57 PM - Joaquin del Cerro Murciano

refs #5020, #5021,

Revision 1862 - 03/19/2019 08:06 PM - Joaquin del Cerro Murciano

refs #5020, #5021,

Revision 44202 - 03/19/2019 08:07 PM - Joaquin del Cerro Murciano

refs #5020, #5021,

Revision 44203 - 03/20/2019 01:27 AM - Joaquin del Cerro Murciano

05/01/2024

2/3



refs #5020, #5021,

History

#1 - 03/12/2019 02:21 PM - Oscar Martinez
- Assignee set to Oscar Martinez
- Status changed from New to Fixed

Soporte creado para hiperenlaces a campos de tipo Imagen, siendo de tipo bytearray o otros, en los que se le ha indicado en el gestor de campos que

tienen un perfil Imagen.

#2 - 03/20/2019 11:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#3 - 04/01/2019 11:35 AM - Alvaro Anguix

- Status changed from Fixed to Closed
